local fn = _gn(0xE0A7D1E497FFCD6F)
--- Forces any pending wanted level to be applied to the specified player immediately.
-- Call SET_PLAYER_WANTED_LEVEL with the desired wanted level, followed by SET_PLAYER_WANTED_LEVEL_NOW.
-- Second parameter is unknown (always false).
function Global.SetPlayerWantedLevelNow(player, p1)
	return _in2(fn, player, p1)
end
